
Digitale Infrastruktur - Bug / Feature #8610

CiviCrm Anmeldung nicht möglich

03 May 2023 17:51 - Rahel

Status: Closed Start date: 03 May 2023

Priority: High Due date:  

Assignee: Rahel % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Bug Report   

Description

ich kann mich nicht mehr im CiviCrm anmelden

History

#1 - 04 May 2023 15:01 - jowi

- Assignee changed from jowi to Rahel

- Priority changed from Urgent to High

Ich kann den Fehler nicht reproduzieren. Hat sich das Problem bereits verflüchtigt?

#2 - 04 May 2023 15:42 - Rahel

jowi wrote in #note-1:

Ich kann den Fehler nicht reproduzieren. Hat sich das Problem bereits verflüchtigt?

 JA scheint so. Funktioniert wieder. Danke!

#3 - 10 May 2023 18:52 - jowi

- Status changed from New to Done

#4 - 10 May 2023 19:02 - jowi

- Status changed from Done to Closed
